﻿select.field
{height:24px !important;}
.loginRegister
{position:static !important}
.universalForm fieldset
{margin-left:0px !important}
#sNavInner p
{position:absolute;}
.document_pre_take_payment .standardForm span
{
	width:400px !important;
}
.universalForm fieldset
{padding-bottom:12px !important}

/*
#navigationContainer ul
{
    margin-left:0px;margin-top:-5px
}
#navigationContainer
{
    margin-bottom:12px;
    margin-left:0px;
}
.dividerLine
{
    margin-left:-120px
}
body 
{
    margin: 8px 0px 8px 0px;
}
#tools 
{
    top: 14px;
}
#navigationContainer 
{
    margin-left: auto;
    left: auto;
}
#navigationContainer ul 
{
    margin: 0px;
}
.content 
{
    width: 800px;
    margin-left: 0px;
}
.bottom-border, .bottom-left-corner, .bottom-right-corner
{
    font-size: 1px;
    height: 14px;
}
.top-border, .top-left-corner, .top-right-corner 
{
    font-size: 1px;
    height: 14px;
}
#footer 
{
    position: absolute;
    right: 0px;
    z-index: -1;
    margin-top: -34px;
    margin-bottom: 20px;
}
#spare1
{
    height: 30px;
}
#sNavigation 
{
    margin-top: -21px;
    height: 24px;
}
#sNavigation li a 
{
    margin-top: 0px;
}
#sNavigation li 
{
    margin-right: 4px;
}
#sNavigation ul 
{
    margin-bottom: -10px;
}
#rsTop, #rsBottom 
{
    padding: 0px;
}
*/
 .logo   ,.price
{behavior: url(/scripts/iepngfix.htc)}
img
{behavior: none !important}
#sNavInner td { padding-right:20px}
#sNavigation li
{behaviour:none !important;}
.sbtop
{height:35px !important;overflow:hidden;}
.sbbottom
{height:13px !important;overflow:hidden;}
.sbbottom
{background-position:4px top !important;}
.featureButton
{background-color:#FFF !important}
#toolsLeft {
background-image:url(/img/tools_l.gif) !important;}
#toolsRight {
background-image:url(/img/tools_r.gif) !important;margin-left:0px;}
#tools {
background-image:url(/img/tools_i.gif) !important;}
#borderTop {
background-image:url(/img/tools_t.gif);}
.logo
{width:800px;}
.logo img
{position:absolute !important;left:300px !important;border:solid 8px white !important;display:block;behaviour:url(/scripts/iepngfix.htc)}
#search form,#search fieldset
{padding:0px;margin:0px;width:230px;overflow:hidden;}
.featureLinkSmall 
{background-image:url('/img/featureLink_s.gif');}

#pNavigation li{display:inline !important;}
#pNavigation li a{display:inline !important;}
div.breakout ul.featureTab{margin-left:-70px !important}
.cols8 {width:596px;padding-right:0px !important;margin-right:0px !important;overflow:hidden !important;}
#contentContainer { width: 922px !important; overflow: hidden }
#tNavigation .tNavFooter { margin-left: 4px !important; background-repeat: no-repeat !important }
.packagePickerCurrent .ppfeatures .text
{padding-left:11px !important;padding-right:11px !important}

.packagePickerCurrent .ppfeatures .left
{margin-top:-1px;position:absolute;left:0px}
.packagePickerCurrent .ppfeatures .right
{position:absolute ; right:0px;top:-1px}
.packagePickerCurrent .ppfeatures th
{position:relative;}
.packagePickerCurrent .ppfeatures th div
{width:auto }

.minitabContents .packagePickerCurrent .ppfeatures .left,.minitabContents .packagePickerCurrent .ppfeatures .right
{margin-top:0px !important;top:0px !important}